/* width - ширина iframe */

@font-face {
  font-family: 'Inter';
  src: url('/fonts/inter-500.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Inter';
  src: url('/fonts/manrope-700.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

body, html {
  margin: 0;
  padding: 0;
}

.catalogs-demo .parts-index-app {
  padding: 36px 80px 32px 80px !important;
}

.catalogs-demo .parts-index-app ._8OxIYe4h0ow- {
  display: flex !important;
  flex-direction: column !important;
  min-height: 200px !important;
}

.catalogs-demo .parts-index-app .dix7FF05ecE- {
  padding-top: 90% !important;
}

.catalogs-demo .parts-index-app .FKaBg9S1JdM- {
  font-size: 28px !important;
  font-family: 'Inter', sans-serif !important;
}

.catalogs-demo .parts-index-app ._-3vpK8WOTVY- {
  font-family: 'Inter', sans-serif !important;
  font-size: 14px !important;
  font-weight: 500 !important;
  margin-top: auto !important;
  word-break: break-word !important;
}

.catalogs-demo .parts-index-app .yea-Ev05ywQ- {
  grid-template-columns: repeat(4, 1fr) !important;
  display: grid !important;
}

@media (width <= 1024px) {
  .catalogs-demo .parts-index-app {
    padding: 36px 40px 40px 40px !important;
  }

  .catalogs-demo .parts-index-app .yea-Ev05ywQ- {
    grid-template-columns: repeat(3, 1fr) !important;
  }
}

@media (width <= 768px) {
  .catalogs-demo .parts-index-app {
    padding: 20px !important;
  }

  .catalogs-demo .parts-index-app .yea-Ev05ywQ- {
    gap: 8px !important;
  }

  .catalogs-demo .parts-index-app .FKaBg9S1JdM- {
    font-size: 18px !important;
  }
}

@media (width <= 576px) {
  .catalogs-demo .parts-index-app .o4PqVJMFFIw- {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
  }
}

@media (width <= 500px) {
  .catalogs-demo .parts-index-app .yea-Ev05ywQ- {
    grid-template-columns: repeat(2, 1fr) !important;
  }
}
